/** ********************************************
 * Feuille de style générale
 * --------------------------------------------------------------------
 * 03/03/2009 : perspective-communication pour ARTFILER
 **********************************************/

@CHARSET "ISO-8859-1";

/* Styles de prédéfinition des balises */
body, html {
	margin: 0;
	padding: 0;
	font-family: arial;
	text-decoration: none;
	font-size: 8pt;
}

pre {
	padding: 10px;
	background-color: #111199;
	border: solid 1px #FF6600;
}

div {
	display: block;
}

form {
	margin: 0;
}

img {
	border: none;
}

#body {
	width: 975px;
}

/* Styles page d'accueil */
#content-acc {
	margin-left: 180px;
	padding-top: 180px;
	overflow: hidden;
}

#content-gen {
	padding-left: 0;
	padding-top: 170px;
}

#actu {
}

#actu ul, #actu li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#content-acc #actu li {
	width: 324px;
	overflow: hidden;
	height: 72px;
}

#content-gen #actu li {
	width: 265px;
	overflow: hidden;
	height: 82px;
}

#acc_left {
	width: 504px;
	float: left;
}

#accueil {
	width: 504px;
	height: 299px;
	background: url(../images/bloc_logo.jpg) no-repeat 0 0;
}

#accueil .last_actu {
	padding: 0;
	height: 92px;
}

#accueil h2 {
	margin: 0;
	color: #FFFFFF;
	font-size: 1.7em;
}

#accueil .last_actu h3 {
	margin: 0;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: normal;
}

#accueil .last_actu p {
	margin: 0;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: normal;
	padding-right: 10px;
}

#accueil .list_actu {
	float: right;
	padding-right: 10px;
	padding-top: 10px;
}

#accueil .last_actu a,
#accueil .list_actu a {
	margin: 0;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: normal;
	text-decoration: none;
}

#accueil .last_actu a:hover,
#accueil .list_actu a:hover {
	margin: 0;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: normal;
	text-decoration: underline;
}

#acc_coord {
	margin: 0;
	margin-top: 1px;
	background: url(../images/fill.jpg) repeat-x 0 0;
	padding-top: 5px;
	width: 504px; 
}

#acc_coord p {
	margin: 0;
	padding-left: 8px;
	font-family: arial;
	font-size: 7pt;
	color: #550369;
	font-weight: bold;
}

#acc_coord p a {
	color: #8EAC00;
	text-decoration: none;
}

#acc_coord p a:hover {
	color: #8EAC00;
	text-decoration: underline;
}

/* Styles pages générales */
#gen_left {
	width: 265px;
	float: left;
}

#general {
	width: 265px;
	height: 299px;
	background: url(../images/gen_logo.jpg) no-repeat 0 0;
}

#general .last_actu {
	padding: 0;
	padding-left: 10px;
	height: 92px;
}

#general h2 {
	margin: 0;
	color: #FFFFFF;
	font-size: 1.7em;
	padding-left: 10px;
}

#general .last_actu h3 {
	margin: 0;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: normal;
}

#general .last_actu p {
	margin: 0;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: normal;
	padding-right: 10px;
}

#general .list_actu {
	float: right;
	padding-right: 10px;
	padding-top: 10px;
}

#general .last_actu a,
#general .list_actu a {
	margin: 0;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: normal;
	text-decoration: none;
}

#general .last_actu a:hover,
#general .list_actu a:hover {
	margin: 0;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: normal;
	text-decoration: underline;
}

#gen_coord {
	margin: 0;
	margin-top: 1px;
	background: url(../images/fill.jpg) repeat-x 0 0;
	padding-top: 5px;
	width: 265px; 
}

#gen_coord p {
	margin: 0;
	padding-left: 8px;
	font-family: arial;
	font-size: 6pt;
	color: #550369;
	font-weight: bold;
}

#gen_coord p a {
	color: #8EAC00;
	text-decoration: none;
}

#gen_coord p a:hover {
	color: #8EAC00;
	text-decoration: underline;
}

/* positionnement du bloc inscription newsletter */
#news_inscr {
	padding: 8px;
}

#news_inscr input[type=text] {
	width: 135px;
	padding: 3px;
	padding-top: 2px;
	padding-bottom: 1px;
	text-align: center;
	border: solid 1px #8EAC00;
	font-size: 7pt;
}

#news_inscr input[type=submit] {
	margin-left: -2px;
	border: solid 1px #BFA7C7;
	background-color: #550564;
	color: #FFFFFF;
	padding: 0;
	width: 25px;
	font-size: 8pt;
}

/* Positionnement du bloc principal */
#acc_main {
	width: 471px;
	float: left;
}

#gen_main {
	width: 710px;
	float: left;
}

#main {
	padding: 0 28px;
	min-height: 293px;
}

#main h1 {
	font-size: 2.4em;
	font-weight: normal;
	color: #8EAC00;
	margin: 0;
	margin-left: -2px;
}

#main h1 span {
	color: #000000;
}

#main .bloc_home {
	margin-top: 20px;
	padding: 10px;
	background-color: #8EAC00;
	color: #FFFFFF;
}

#main .bloc_home h2 {
	margin: 0;
	font-size: 1.5em;
}

#main .date {
	font-size: 8pt;
	color: #8EAC00;
	font-weight: normal;
	margin: 0;
	margin-top: 10px;
}

#main .titre {
	font-size: 8pt;
	color: #550369;
	margin: 0;
}

#main .actu p {
	margin: 0;
}

#main .team {
	margin: 10px 0;
}

#main .team .visuel {
	width: 120px;
	float: left;
}

#main .team .visuel img {
	border: solid 1px #828282;
}

#main .team .bio {
	width: 370px;
	float: left;
}

#main .team .bio .name {
	margin: 0;
	font-size: 8pt;
	color: #8EAC00;
}

#main .team .bio .fonction {
	margin: 0;
	margin-bottom: 10px;
	font-size: 8pt;
	color: #550369;
}

#main .team .bio p {
	margin: 0;
}

#main .team .cv {
	width: 164px;
	float: left;
	text-align: center;
	padding-top: 40px;
}

#main .team .cv a {
	color: #A68FA9;
	text-decoration: none;
}

#main .team .cv a img {
	border: none;
}

#main .categorie {
	font-size: 8pt;
	color: #550369;
	margin: 0;
	margin-bottom: 5px;
}

#main .lien1 {
	width: 250px;
	float: left;
	margin-bottom: 10px;
}

#main .lien2 {
	width: 250px;
	float: right;
	margin-bottom: 10px;
}

#main .lien1 .visuel,
#main .lien2 .visuel {
	width: 88px;
	float: left;
}

#main .lien1 .visuel img,
#main .lien2 .visuel img {
	border: solid 1px #8EAC00;
}

#main .lien1 .detail,
#main .lien2 .detail {
	width: 160px;
	float: left;
}

#main .lien1 .detail .name,
#main .lien2 .detail .name {
	font-size: 8pt;
	margin: 0;
	color: #8EAC00;
}

#main .lien1 .detail .secteur,
#main .lien2 .detail .secteur {
	font-size: 1.1em;
	font-weight: normal;
	margin: 0;
	color: #000000;
	font-style: italic;
}

#main .lien1 .detail p,
#main .lien2 .detail p {
	margin: 0;
}

#main .lien1 .detail a,
#main .lien2 .detail a {
	color: #A68FA9;
	text-decoration: none;
}

#main .lien1 .detail a:hover,
#main .lien2 .detail a:hover {
	color: #A68FA9;
	text-decoration: underline;
}

#main .rub {
	width: 64px;
	padding: 0;
	height: 51px;
	text-align: center;
	float: left;
	margin-right: 5px;
}

#main .rub table {
	margin: 0;
	padding: 0;
	width: 64px;
	height: 51px;
}

#main .rub td {
	margin: 0;
	padding: 0;
	width: 64px;
	height: 51px;
	vertical-align: middle;
}

#main .rub a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 7pt;
}

#main .rub a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#main .rub0 {
	background-color: #8EAC00;
}

#main .rub1 {
	background-color: #560468;
}

#main .rub2 {
	background-color: #BEAAC5;
}

#main .rub3 {
	background-color: #7C7C7C;
}

#main .ref .visuel {
	width: 110px;
	float: left;
}

#main .ref .detail {
	width: 544px;
	float: left;
}

#main .ref .detail .name {
	font-size: 8pt;
	margin: 0;
	color: #8EAC00;
}

#main .ref .detail .statut {
	font-size: 8pt;
	margin: 0;
	color: #000000;
}

#main .ref .detail .statut span {
	color: #B39AB8;
}

#main .ref .detail p {
	margin: 0;
}

#main #fields {
	border: none;
	width: 324px;
	padding: 0;
}

#main #fields p {
/*	width: 324px;*/
	margin: 2px 0;
	float: left;
}

#main #fields p .required {
	padding: 0;
	font-size: 7pt;
	color: #550369;
	margin-left: -2px;
}

#main #fields div .required {
	padding: 0;
	font-size: 7pt;
	color: #550369;
	margin-left: -2px;
	float: right;
	margin-right: 12px;
	margin-top: -45px;
}

#main #fields label {
	display: block;
	float: left;
	color: #5B5C57;
	width: 140px;
	font-size: 0.9em;
}

#main #fields select {
	width: 122px;
	border: solid 1px #BABABA;
	font-size: 7pt;
	text-align: center;
}

#main #fields input[type=text] {
	width: 120px;
	border: solid 1px #BABABA;
	font-size: 7pt;
}

#main #fields input[type=file] {
	width: 100px;
	border: solid 1px #BABABA;
	font-size: 7pt;
}

#main input[type=radio] {
	margin: 0;
	font-size: 7pt;
}

#main #fields input[type=checkbox] {
	margin: 0;
	padding: 0;
	border: solid 1px #BABABA;
}

#main #fields textarea {
	width: 165px;
	height: 86px;
	border: solid 1px #BABABA;
	font-size: 7pt;
}

#main #fields .submit {
	float: right;
	width: 25px;
	margin-right: 17px;
	margin-top: 5px;
}

#main #fields input[type=submit] {
	border: solid 1px #BFA7C7;
	background-color: #550564;
	color: #FFFFFF;
	padding: 0;
	width: 25px;
	font-size: 8pt;
}

#main .required {
	font-size: 7pt;
	color: #550369;
	margin-top: 5px;
}

#main .file {
	font-size: 7pt;
	color: #550369;
	padding-left: 64px;
}

#main #formulaire1 #fields .submit {
	margin-top: 4px;
}

#main #offre,
#main #coordonnees {
	width: 330px;
	float: left;
}

#main #offre .intitule {
	font-size: 9pt;
	margin: 0;
	color: #8EAC00;
}

#main #offre .ref {
	font-size: 8pt;
	font-weight: normal;
	margin: 0;
	margin-bottom: 10px;
	color: #B39AB8;
}

#main #offre .titre {
	font-size: 8pt;
	margin: 0;
	color: #550369;
}

#main #formulaire1,
#main #formulaire2 {
	width: 320px;
	float: left;
}

#main .cat {
	background-color: #8EAC00;
	margin-right: 30px;
    cursor: pointer;
}

#main .cat .type {
	margin-left: 10px;
	padding: 2px 0;
	color: #FFFFFF;
	font-size: 9pt;
}

#main #coordonnees p {
	margin: 0
}

#main #formulaire2 .cat,
#main #coordonnees .cat {
	background-color: #8EAC00;
	margin-right: 0;
}

#main a {
	color: #8EAC00;
/*	color: #000000;*/
	text-decoration: none;
}

#main a:hover {
/*	color: #8EAC00;*/
	text-decoration: underline;
}

#main #coordonnees .titre {
/*	color: #550369;*/
	color: #000000;
	font-size: 8pt;
	margin: 2px 0;
/*	font-weight: normal;*/
}

#main ul {
	padding-left: 15px;
}

#main ul .menu {
	list-style-image: url(../images/puce0.jpg);
/*	padding: 2px;*/
}

#main ul .smenu {
	list-style-image: url(../images/puce1.jpg);
/*	padding: 2px;*/
}

#main ul .ssmenu {
	list-style-image: url(../images/puce2.jpg);
/*	padding: 2px;*/
}

#main ul a {
	color: #000000;
	text-decoration: none;
	margin-left: -3px;
}

#main ul a:hover {
	color: #8EAC00;
	text-decoration: none;
}

/* Positionnement du pied de page */
#footer {
	margin-top: 10px;
}

#footer p {
	text-align: center;
	margin-top: 0;
}

#footer p a {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

#footer p a:hover,
#footer p .actif {
	color: #8EAC00;
	text-decoration: none;
	font-weight: bold;
}

/* Positionnement du menu du haut */
#mnhaut {
	height: 112px;
}

#mnhaut .home {
	margin: 0;
	padding: 0;
	width: 265px;
	position: relative;
	list-style: none;
	float: left;
}

#mnhaut .home img {
	border: none;
}

#mnhaut ul {
	padding: 0;
	margin: 0;
	text-align: center;
	float: left;
}

#mnhaut .pos{
	height: 20px;
}

#mnhaut ul li {
	margin: 0;
	padding: 0 28px;
	padding-bottom: 5px;
	position: relative;
	list-style: none;
	font-size: 11pt;
	float: left;
}

#mnhaut ul .ssmenu {
	margin-top: 22px;
	height: 15px;
	padding-bottom: 5px;
}

#mnhaut ul .border {
	border-left: solid 1px #888C8F;
}

#mnhaut ul.niveau1 li.ssmenu a {
	background: none;
	color: #000000;
	text-decoration: none;
	height: 21px;
	font-weight: bold;
}

#mnhaut ul.niveau1 li.ssmenu a:hover,
#mnhaut ul.niveau1 li.ssmenu .actif {
	background: url(../images/select.jpg) no-repeat 0 bottom;
	color: #000000;
	text-decoration: none;
	padding-bottom: 4px;
	font-weight: bold;
}

#mnhaut ul ul {
	position: absolute;
	display: none;
	padding-top: 6px;
	z-index: 10;
}

#mnhaut ul ul.niveau2 li {
	width: 220px;
	margin: 0;
	padding: 0;
	padding-top: 3px;
	padding-bottom: 5px;
	background-color: #FFFFFF;
	text-align: left;
	font-size: 0.8em;
	height: 15px;
}

#mnhaut ul.niveau1 ul.niveau2 li a {
	color: #000000;
}

#mnhaut ul.niveau1 ul.niveau2 li a:hover {
	background: url(../images/select.jpg) no-repeat 0 bottom;
}

#mnhaut ul.niveau1 li.ssmenu:hover ul.niveau2 {
	display: block;
	margin: 0;
}

#mnhaut ul.niveau2 li.ss-menu:hover ul.niveau3 {
	display: block;
	margin: 0;
	margin-left: 218px;
	margin-top: -20px;
}

#mnhaut ul ul.niveau2 ul.niveau3 li {
	width: 150px;
	margin: 0;
	padding: 0;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #FFFFFF;
	text-align: left;
	font-size: 0.8em;
	border-left: solid 1px #000000;
}

#mnhaut li.menu3 {
	padding-left: 10px;
	width: 150px;
	z-index: 100;
}

